using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace ListaInterfata
{
    interface ILista
    {
        void AdaugaLaInceput(Object ob);
        void StergePrimul();
        Boolean EstePlina();
        Boolean EsteVida();
    }
}
